Thinkphp、Onethink、PHP, 标签:laravel
博客日记

windows下composer安装laravel命令composer global require "laravel/installer"

Laravel安装环境要求: Laravel 框架对系统有一些要求。所有这些要求 Laravel Homestead 虚拟机都能满足,因此强烈建议你使用 Homestead 作为你本地的 Laravel 开发环境。 但如果你不使用 Homestead,则需要确保你的服务器符合以下要求: PHP >= 7.0.0(请php环境变量配置好) PHP OpenSSL 扩展 PHP PDO 扩展 PHP Mbstring 扩展 PHP Tokenizer 扩展 PHP XML 扩展

2019-09-26 150℃ (0)评论 (1)喜欢

PHP分享

最近在看laravel框架下载安装相关知识点文章

最近看了下laravel框架,看了几篇文章和教程,索性分享下来,可以看下,不过也没那么难懂,现在Thinkphp5.0也和laravel有些类似。

2018-09-19 641℃ (0)评论 (0)喜欢

站点标签
点击排行